curl --location --request DELETE 'https://api.opencopilot.so/backend/actions/bot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
"message": "All actions deleted successfully"
}
Actions
Delete all actions
Delete all actions from a copilot by ID
DELETE
/
backend
/
actions
/
bot
/
:id
curl --location --request DELETE 'https://api.opencopilot.so/backend/actions/bot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
"message": "All actions deleted successfully"
}
Body
string
The uuid of the copilot
Headers
string
application/json
string
Bearer YOUR_TOKEN
Response
string
Indicates whether the call was successful.
curl --location --request DELETE 'https://api.opencopilot.so/backend/actions/bot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
"message": "All actions deleted successfully"
}

